Opened 6 years ago

Closed 5 years ago

#9050 closed defect (implemented)

Ooni Not Working on Ubuntu 13.04

Reported by: cl34r Owned by: hellais
Priority: Medium Milestone:
Component: Archived/Ooni Version:
Severity: Keywords: ooni-probe
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Hi.
After running

./setup-dependencies.sh

on Ubuntu 13.04, it tells me It appears that you are using an unsupported OS. Could this be correct? If so, are there plans to get Ooni running in Ubuntu 13.04?

Child Tickets

Change History (4)

comment:1 Changed 6 years ago by joncamfield

This same result also (as might be expected) happens on Ubuntu 13.10.

(Also: #9761 duplicates this, I marked it as such)

comment:2 Changed 6 years ago by silentninja

Try running setup.py directly.It downloads the dependencies automatically

comment:3 Changed 6 years ago by aagbsn

Alternately, we'd love help testing our .deb packages on Ubuntu 13.04 and 13.10 (we have tested on debian wheezy and ubuntu 12.04)

sudo sh -c 'echo "deb http://deb.ooni.nu/ooni wheezy main" >> /etc/apt/sources.list'
gpg --keyserver pgp.mit.edu --recv-key 0x49B8CDF4
gpg --export 89AB86D4788F3785FE9EDA31F9E2D9B049B8CDF4 | sudo apt-key add -
sudo apt-get update && sudo apt-get install ooniprobe
Last edited 6 years ago by aagbsn (previous) (diff)

comment:4 Changed 5 years ago by anadahz

Resolution: implemented
Status: newclosed
Note: See TracTickets for help on using tickets.